Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 23:36:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hello           03:15 AM, 10th Feb                   Bot                   Hi again!           03:15 AM, 10th Feb                     User                    Check my order status plz           03:16 AM, 10th Feb                     User                             03:17 AM, 10th Feb                     User                    It still not update .. too late           03:17 AM, 10th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:26 AM, 10th Feb                   Mohammad                    we apologize for the inconvenience and delay           03:28 AM, 10th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           03:29 AM, 10th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:31 AM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:36 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079628